Install new WordPress plugins to siteAsk AIpost https://api.rocket.net/v1/sites/{id}/pluginsEndpoint that can be used to install one or more WordPress plugins for given site.Path ParamsidintegerrequiredID of the Site you are interacting withBody ParamspluginsstringComma separated list of plugins to install. Cannot be combined with 'custom_url'activatebooleanDefaults to falseIf all the plugins that are being installed should be activatedtruefalsecustom_urlstringIf a plugin should be downloaded from a custom URL rather than the wordpress.org plugin library, this is the download URL. Cannot be combined with 'plugins'Responses 200OK 400Bad Request 401Authentication failed 403Not authorized to access endpoint 404Given site not found for user 405Invalid input 500Internal errorUpdated 6 months ago